<SubtitlesTrack>
  <Key time="0.9" value="A Saleen Automotive foi criada com um único propósito: aprimorar o Ford Mustang." />
  <Key time="6.2" value="A partir de 1984, a Saleen começou a adicionar aerodinâmica, suspensão e manejo especiais\naos Mustangs e até redesenhou seu interior, tudo para refletir a ideologia de velocidade,\nciência e estilo da marca." />
  <Key time="22.1" value="O Saleen S281 foi vendido pelas concessionárias Ford como um modelo independente e era\noferecido com várias opções, como motor com supercompressor e capota conversível." />
  <Key time="33.1" value="Até hoje, a Saleen já produziu quase 10.000 Mustangs modificados. Em 2000, passou a\nproduzir um veículo próprio: o S7, um supercarro de edição limitada, feito à mão, com\nmotor e estilo que rivalizavam com o que fabricantes europeus podiam oferecer de melhor." />
  <Key time="51.0" value="Uma versão para corridas do S7 logo foi feita. O S7R provou seu valor na pista\nrapidamente, vencendo 4 campeonatos GT internacionais." />
  <Key time="60.0" value="" />
</SubtitlesTrack>